
import { Vector3 } from '../math/Vector3';
import { Light } from './Light';

export class AmbientLight extends Light {
	constructor(color: number, intensity: number) {
		super(color, intensity);
		this._instanceType = "AmbientLight"
	}
}


